[submodule "themes/coming-soon"]
	path = themes/coming-soon
	url = https://github.com/mansoorbarri/coming-soon.git
[submodule "themes/terminal"]
	path = themes/terminal
	url = https://github.com/panr/hugo-theme-terminal.git
[submodule "themes/terminal-fork"]
	path = themes/terminal-fork
	url = https://github.com/BlueFox4/hugo-theme-terminal
